{% for device in network_devices %}
 {% if device.device_type == 'router' %}
   Router Configrations
 {% elif device.device_type == 'switch' %}
   Switch configrations
 {% else %}
   Unknown device_type
 {% endif %}
{% endfor %}

